/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.grecaptcha-badge { visibility: hidden !important; }


.woocommerce-checkout .woocommerce-info{
	overflow: auto;
    padding: 10px;
	margin-top: 2rem;
    margin-bottom: 2rem;
	background-color: #f8f8f8;
}

.woocommerce-checkout .wc-amazon-payments-advanced-info {

    width: 50%;
    clear: both;
    color: #303133;
}
.youtube-responsive-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.youtube-responsive-container iframe, .youtube-responsive-container object, .youtube-responsive-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.stock, .stock.in-stock {
	display:none !important;
}

.single-product .woocommerce-product-attributes .woocommerce-product-attributes-item{
	border-bottom: 1px solid #eee;
	padding-bottom:0.5em;
	padding-top:0.5em;
}